version: 0.33.0
files:
  - url: ipfs-desktop-0.33.0-linux-x86_64.AppImage
    sha512: svs8FTDDhDZ0yK0AfUTOBv7JmQG6fgsUpR+NbzvfWS02ONz+G9dio5LIQekwDnfYmtCMJnzU5InghJGjZAD1kA==
    size: 140551660
    blockMapSize: 148992
  - url: ipfs-desktop-0.33.0-linux-amd64.deb
    sha512: Sh0UsYprMk/D2QC2qo0O0BrCGMIB6zeRula1saBdbIlqAzKje276bBSZklEhgDwTIGhhSuP5on8RAg9c0z0tHQ==
    size: 103390614
  - url: ipfs-desktop-0.33.0-linux-x86_64.rpm
    sha512: 9gUicLwjp6e5z8ISlZmqRApcGHGEzI9yQ650R7dSJyALO721QCIQOvnUhsmbmxsVePtGFI7XpAHDweACG5WYYg==
    size: 103209545
path: ipfs-desktop-0.33.0-linux-x86_64.AppImage
sha512: svs8FTDDhDZ0yK0AfUTOBv7JmQG6fgsUpR+NbzvfWS02ONz+G9dio5LIQekwDnfYmtCMJnzU5InghJGjZAD1kA==
releaseDate: '2024-01-22T18:08:10.105Z'
